<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
         point="org.eclipse.help.toc">
      <toc
            file="help/toc.xml"
            primary="true">
      </toc>
   </extension>
</plugin>
